/* ==========================================================================
   HTML5 Boilerplate CSS: h5bp.com/css
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
html, button, input, select, textarea { font-family: sans-serif; color: #222; }
body { margin: 0; font-size: 1em; line-height: 1.4; }

a { text-decoration: underline; }
a:link { color: #0000CC; }
a:visited { color: #6D006D; }
a:focus { color: #CC0000; }
a:hover { color: #CC0000; }
a:active { color: #CC0000; font-style: italic; }

abbr[title] { border-bottom: 1px dotted; }
p { padding:0; margin:0 0 15px 0; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }

sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }

svg:not(:root) { overflow: hidden; }

figure { margin: 0; }

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }
button[disabled], input[disabled] { cursor: default; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }

.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }



/* ==========================================================================
   Primary Structure
   ========================================================================== */
html { width:100%; min-height:100%; font-size:62.5%; color:#000; background-color:#008080; }
body { width:100%; min-height:100%; font-size:12px; margin:0; padding:0; overflow:hidden; }

.icon { display:block; clear:left; float:left; width:61px; height:49px; margin:2px 8px 25px 8px; }
.icon.mycomputer { background:transparent url('img/desktop-icon-mycomputer.gif') no-repeat left top; }
.icon span { display:none; } 

.program { width:640px; min-width:520px; height:500px; min-height:282px; overflow:hidden; background-color:#c0c0c0; top:20px; left:50px; -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }
.program .topmenu { height:82px; background:#c0c0c0 url('img/program-netscape-topmenu-left.gif') no-repeat left top; }
.program .topmenu .right { float:right; width:52px; height:79px; background:transparent url('img/program-netscape-topmenu-right.gif') no-repeat left top; }
.program .page { font-size:160%; line-height:160%; height:100%; min-height:180px; font-family:"Times New Roman", "Times", serif; border:1px solid #000; overflow:scroll; padding:15px 10px;}
.program .page ul li { margin-bottom:10px; }
.program .statusbar { position:absolute; width:100%; bottom:0; height:20px; background:#c0c0c0 url('img/program-netscape-statusbar-left.gif') no-repeat left top; }
.program .statusbar .right { float:right; width:20px; height:20px; background:transparent url('img/program-netscape-statusbar-right.gif') no-repeat left top; }

.bottombar { position:absolute; left:0; bottom:0; width:100%; background-color:#c0c0c0; border-top:1px solid #dfdfdf; }
.bottombar .start { float:left; margin:2px; }
.bottombar .start .button { display:block; width:54px; height:22px; background:transparent url('img/bottombar-start.gif') no-repeat top left; }
.bottombar .start .button span { display:none; } 
.bottombar .programs { float:left; margin:2px; }
.bottombar .programs a { display:block; width:160px; height:22px; } 
.bottombar .programs a span { display:none; }
.bottombar .programs a.netscape { background:transparent url('img/bottombar-netscape.gif') no-repeat top left; }
.bottombar .tray { float:right; border-top:1px solid #808080; border-right:1px solid #fff; border-bottom:1px solid #fff; border-left:1px solid #808080; background:transparent url('img/bottombar-tray.gif') no-repeat left center; padding:0 11px 0 27px; margin:2px; font-family:'Arial',sans-serif;  line-height:20px; line-height:2.0rem;}

/* ==========================================================================
   Helper Classes
   ========================================================================== */

.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.cf:before, .cf:after, .box:before, .box:after, .page:before, .page:after  { content: ""; display: table; }
.cf:after, .box:after, .page:after { clear: both; }
.cf, .box, .page { *zoom: 1; }
.touch .display-mouse, .mouse .display-touch { display:none; }
.mouse .display-mouse, .touch .display-touch { display:block; }